body {
background-color:#333333;
font-size:11pt;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
margin:0;
padding-top:20px;
color:#555555;
}

#page {
width:800px;
background-image:url(page.png);
margin:auto;
padding:auto;
}

#header {
clear:both;
width:800x;
height:149px;
background-image:url(header.png);
padding-left:0px;
padding-top:0px;
}

#mainarea {
width:800px;
clear:both;
padding-left:0px;
}

#mainarea h2 {
/* line-height:10pt; */
color:#843910;
font-size:11pt;
margin-bottom:-2px;
}


#sidebar {
float:left;
width:210px;
line-height:14pt;
}

#sidebar h2 {
font-size:15pt;
padding-left:10px;
padding-top:6px;
}


#sidebarnav {
margin-top:10px;
padding-bottom:10px;
font-family:verdana,sans-serif;
font-size:13px;
}
 
#sidebarnav a {
	width:165px;
	display:block;
	clear:both;
	padding-right:2px;
	padding-top:6px;
	height:25px;
	color:#ff0000;
	text-decoration:none;
	font-weight:bold;
	background-color:#ffe39a;
	margin-top:3px;
	text-align:right;

  }


#sidebarnav a:hover {
	background-color:#66aaff;
	text-decoration:none;
	color:#ffffff;
}

#sidebarnav a.active {
	background-color:#66aaff;
	text-decoration:none;
	border-right: 4px solid #224466;
	color:#ffffff;
}


#contentarea {
width:560px;
padding-left:0px;
padding-bottom:10px;
float:left;
line-height:14pt;
padding-top:10px;
}

#contentarea b {
font-size:11pt;
}




/* 
#contentarea {
width:640px;
padding-left:20px;
padding-bottom:20px;
float:left;
line-height:14pt;
padding-top:5px;
}
*/


/* FOR CONTACT */

#aa {
border:8px solid;
}


#requestprompts {
float:left;
width:100px;
line-height:14pt;

}

#requestprompts ul {
margin-top:0px;
text-align: right;
padding-right:1em;
}


#requestprompts li {
margin-left:-50px;
list-style: none;
color:#843910;
font-size:11pt;
}

#contactform {
width:460px;
float:left;
}


#headerIndex {
clear:both;
width:840px;
height:107px;
background-image:url(header.png);
padding-left:60px;
padding-top:40px;
}

/*  
.widget {
	padding-left:15px;
	padding-right:15px;
	padding-bottom:0px;
}
*/


#contentareaIndex {
width:640px;
padding-left:0px;
padding-bottom:0px;
float:left;
line-height:14pt;
padding-top:5px;
}


#footer {
width:800px;
clear:both;
height:40px;
font-family:sans-serif;
font-size: 8pt;
padding-top:30px;
text-align:center;
line-height:12pt;
background-image:url(footer.png);
background-repeat:no-repeat;
color:#999999;
}

#footer a {
color:#FFFFFF;
}

h2, h2 a {
font-size:5pt;
color:#FFFFFF;
font-family:verdana;
}

h1 {
font-size:15pt;
color:#555555;
padding-top:0px;
}

h3 {
font-size:1pt;
color:#eaf8f9;
font-family:Arial, Helvetica, sans-serif;
}

.description {
font-size:14pt;
color:#FFFFFF;
}

a {
color:#555555;
text-decoration:none;
}

#sidebar a {
color:#555555;
}

a:hover {
text-decoration:underline;
}

li { 
list-style: square;
color:#843910;
font-size:11pt;
}
